@charset "UTF-8";
/* CSS Document */

/*
	Wireframe
	Body Content v1.6
	
	Copyright 2011 by Silas Creative LLC. All rights reserved. 
	This document may be used and modified so long as this copyright notice
	and these comments remain intact. By using this code you agree to indemnify 
	Silas Creative LLC from any liability that might arise from its use. Selling or 
	redistributing the code in this document is expressly forbidden.
*/




/*	BODY CONTENT STYLING INCLUDES:
	-------------------------------------------------------------------------------------------------- 
	
	HOME PAGE
	CATEGORY PAGE AND RELATED PRODUCTS
	PRODUCT DETAILS PAGE
	PRODUCT ATTRIBUTES
	IMAGE MACHINE
	SHOPPING CART
	LOGIN
	CHECKOUT PAGES
	ACCOUNT CREATE AND EDIT
	AFFILIATE CREATE AND EDIT
	UPSELL
	PRODUCT LIST
	SITE MAP
	PRODUCT EXTRAS
	MD PAGES
		
*/









/*	HOME PAGE
	--------------------------------------------------------------------------------------------------
*/
.____HOME_PAGE{}


.home-showcase {
	margin-bottom: 5px;
}
.home-text {
	margin-bottom: 15px;
}
.home-title {
	font-size: 1.4em;
	padding-bottom: 8px;
	font-weight: bold;
}
.home-featured {
	margin-bottom: 15px;
}
.home-products {
	margin-bottom: 15px;
}
.home-products td.cat-table-cell {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-right: 9px;
	padding-left: 9px;
}
.cat-table-cell img{
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
}
.home-products .product-name {
	margin-top: 3px;
}
.home-products .product-price {
	margin-top: 3px;
}
.home-products .product-code {
	display: none;
}
.home-products .product-quantity {
	display: none;
}







/*	MIVA MERCHANT - CATEGORY PAGE & RELATED PRODUCTS (CTGY, SRCH, PLST, OUS1, OUSM)
	--------------------------------------------------------------------------------------------------
	Styling for the code written by the CSS-UI 'Point & Click' mode
*/
.____MIVA_CATEGORY_DISPLAY {}


.categoy-listing,
.all-products,
.related-products,
.search-results {
	clear:both;
}
.CTGY .product-details,
.PLST .product-details,
.SRCH .product-details {
	height:245px;
	overflow:hidden;
}
.thumbnail-not-available {
	display:block;
	width:170px;
	height:170px;
	background:transparent url() no-repeat scroll left top;
	margin:0 auto;
}
.image-not-available {
	display:block;
	background:transparent url() no-repeat scroll left top;
}


/* Miva Expanded Layout */

.product-item {
	float:left;
	width: 170px;
}
.product-details {
}
.product-item .padding {
	padding:0px;
	height:300px;
	overflow:hidden;
	width: 170px;
	margin-top: 0px;
	margin-right: 9px;
	margin-bottom: 0px;
	margin-left: 9px;
}
.product-item .product-thumbnail { 
	margin:0 0 5px 0; 
	text-align:center;
}
.product-item .product-thumbnail img {
}
.purchase-buttons{
	text-align:center;
	margin: 5px 0 0 0;
}
.purchase-buttons input.button {
	margin:0 2px;
}
.product-name {
	font-weight: bold;
	text-align: center;
}
.product-code {
	font-size: .9em;
	text-align: center;
}
.product-code .bold {
	font-weight: normal;
}
.product-price {
	font-size: .9em;
	text-align: center;
}
.product-price .bold {
	font-weight: normal;
}
.product-quantity {
	display: none;
	font-size: .9em;
}
.purchase-buttons {
}




/* Miva Line-Item */

.line-item table { 
	width:100%;
}
.line-item tr.header-row td { 
	font-weight:bold;
}
.line-item table tr.heading td {
	font-weight:bold; 
}
.line-item tr.alt_row { 
	background-color:#f4f4f4; 
}
.line-item table td { 
	padding:2px;
	vertical-align:top;
}
.line-item .item-code {
}
.line-item .item-name {
}
.line-item .item-image {
}
.item-image img {
    width: 50px;
	height: 50px;
}
.line-item .item-price {
}
.line-item .item-description {
}
.line-item .item-buttons {
	white-space:nowrap;
}



/* Miva Previous & Next Layout */

.product-next-previous { 
	clear:both;
	margin:12px 0; 
}
.next-previous { 
	margin:12px 0 0 0; 
}
.next-button { 
	float:right; 
}
.previous-button { 
	float:left; 
}

/* Category page SubCategory Images and links */

.subcat-wrapper .subcat-item-thumb {
	display: block;
	padding: 1px;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}
.subcat-item-thumb {
	width: 170px;
	text-align: center;
}
.subcat-item-thumb img {
	margin-right: auto;
	margin-left: auto;
}
.subcat-wrapper {
	padding-bottom: 20px;
}
.subcat-wrapper .subcat-item-thumb img { 
	margin-right: auto; margin-left: auto; 
}

.subcat-wrapper .subcat-item-name {
	display: block;
	font-size: 12px;
	text-align: center;
}
.noimage {
	background-color: #EFEFEF;
	width: 100px;
	text-align: center;
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	height: 65px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
	color: #999;
}
table.cat_table {
	width: 760px;
}
table.cat_table tr {
}
table.cat_table td {
	padding-bottom: 15px;
	padding-right: 8px;
	padding-left: 8px;
}







/*	PRODUCT DETAILS PAGE
	--------------------------------------------------------------------------------------------------
*/
.____PRODUCT_DISPLAY{}

body.prod h1.prod-title {
}
.column-1 {
    min-height: 300px;
	width: 450px;
	float: left;
	padding: 1px;
	margin-right: 10px;
}
.column-2 {
	width: 425px;
	float: left;
}
.prod-product-image {
}
.prod-product-image-thumb {
	width: 450px;
}
.prod-title {
	padding-bottom: 15px;
	width: 600px;
}
.prod-title-sub {
	padding-bottom: 15px;
	display: block;
	width: 600px;
}
.prod-description-short {
	width: 750px;
}
.prod-quantity-in-basket {
	font-size: .85em;
	color: #4c4c4c;
}
.prod-code {
	font-size: .85em;
	color: #4c4c4c;
	padding-bottom: 3px;
}
.prod-shipping-weight {
	font-size: .85em;
	color: #4c4c4c;
	padding-bottom: 3px;
}
.prod-inventory {
	font-size: .85em;
	color: #4c4c4c;
}
.prod-redrequired {
	text-align: right;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	float: right;
	display: none;
}
.prod-price {
	font-size: 1.2em;
	font-weight: bold;
	padding-bottom: 5px;
}
.prod-quantity-box {
	font-weight: bold;
	padding-top: 10px;
}
.prod-description {
	padding-bottom: 20px;
}
.prod-attributes {
	margin-top: 8px;
}
.prod-group-one {
	width: 250px;
	padding-top: 10px;
	padding-bottom: 15px;
	}
.prod-group-two {
	padding: 10px;
	width: 250px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #d8d8d8;
	margin-bottom: 20px;
	background-color: #f0f0f0;
}
.prod-related {
	font-weight: bold;
	font-size: 1.2em;
	margin-bottom: 15px;
}





/*	PRODUCT ATTRIBUTES (OLD CODE)
	--------------------------------------------------------------------------------------------------
*/
.____PRODUCT_ATTRIBUTES{}


table.attr td {
	font-weight: bold;
	font-size: .9em;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 0px;
}
.attr-label {
	text-align: right;
}
.attr-checkbox {
}
.attr-text input {
	width: 220px;
}
.attr-memo textarea {
	width: 220px;
}
td.attr-select select {
}
table.attr-radio {
	margin: 0px;
	padding: 0px;
	font-size: 1.1em;
}
.missing-prod-attributes {
	width: 450px;
	margin-right: auto;
	margin-left: auto;
}
.missing-prod-attributes .button-spacer {
	margin-left: 165px;
}






/*	IMAGE MACHINE
	--------------------------------------------------------------------------------------------------
*/
.____IMAGE_MACHINE{}


.thumbnails {
	display:block;
	margin:0;
	padding:0;
	width:274px;
}
.thumbnails li {
	display:block;
	float:left;
	margin:4px 4px 0 0;
	padding:0;
	width:42px;
	height:42px;
	text-align:center;
	border:1px solid #eeeeee;
	cursor:pointer;
}
.thumbnails li span {
	display:inline-block;
	height:100%;
	text-align:center;
	vertical-align:middle;
}
.thumbnails li img {
	vertical-align:middle;
}
.swatches {
	display:inline;
	margin:0;
	padding:0;
}
.swatches ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.swatches li {
	display:block;
	float:left;
	margin:4px 4px 0 0;
	padding:0;
	width:50px;
	height:50px;
	text-align:center;
	border:1px solid #eeeeee;
	cursor:pointer;
}
.swatches li span {
	display:inline-block;
	height:100%;
	text-align:center;
	vertical-align:middle;
}
.swatches li img {
	vertical-align:middle;
}
.swatches li img {
	width: auto;
	height : 50px;
}
.swatches li img {
	width: 50px;
	height : auto;
}
.closeup {
	position:absolute;
	top:75px;
	padding:10px 10px 5px 10px;
	background-color:#ffffff;
	border:1px solid #333333;
	text-align:center;
	display:none;
	z-index:10!important;
	min-width:274px;
	min-height:274px;
}
.closeup a {
	cursor:pointer;
	margin:5px 0 0 0;
	z-index:10!important;
}
.closeup_backing {
	display:none;
	position:absolute;
	left:0px;
	top:0px;
	background-color:#333333;
	opacity:0.75;
	filter:alpha(opacity=75);
	width:100%;z-index:9!important;
}







/*	SHOPPING CART
	--------------------------------------------------------------------------------------------------
*/
.____SHOPPING_CART{}


.basket table {
	width: 100%;
	margin-top: 10px;
}
.basket table td {
	padding: 3px;
}

.basket tr.titles {
}
.basket tr.titles th {
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #CCCCCC;
}
.basket th.product {
	text-align: left;
	padding-left: 5px;
}
.basket th.code {
	text-align: center;
}
.basket th.quantity {
	text-align: center;
}
.basket th.remove {
}
.basket th.price {
	text-align: center;
}
.basket th.subtotal {
	text-align: center;
}

.basket tr.items {
}
.basket tr.items td {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
.basket tr.items td.product {
	text-align: left;
	padding-left: 5px;
}
.basket tr.items td.code {
	text-align: center;
}
.basket tr.items td.quantity {
	text-align: center;
}
.basket tr.items td.remove {
}
.basket tr.items td.price {
	text-align: center;
}
.basket tr.items td.subtotal {
	text-align: center;
}


.basket tr.options td {
}
.basket tr.options td.product {
	text-align: left;
	padding-left: 20px;
	font-style: italic;
}
.basket tr.options td.price {
	text-align: center;
}
.basket tr.options td.subtotal {
	text-align: center;
}

.basket tr.charges td.col_b {
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #c4c4c4;
}

.basket tr.total td {
	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	font-weight: bold;
	font-size: 1.1em;
}
.basket-buttons {
	float: right;
	margin-top: 10px;
}
.basket-information {
	float: left;
	clear: both;
	padding-top: 30px;
}
.basket-information strong {
	color: #000000;
	font-size: 1.2em;
	display: block;
	padding-bottom: 3px;
}
.basket-empty {
	padding-bottom: 30px;
}
.basket tr.nostyle td, .basket table.nostyle {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}




/*	ACCOUNT LOGIN
	--------------------------------------------------------------------------------------------------
*/
.____ACCOUNT_LOGIN{}


.account-login {
	margin-left: 52px;
	border: 1px solid #c9c9c9;
	width: 250px;
	background-color: #f0f0f0;
	padding: 20px;
	float: left;
	height: 165px;
	margin-top: 20px;
	margin-bottom: 20px;
	display: inline;
}
.account-login h1 {
	font-size: 1.5em;
	font-weight: normal;
	display: block;
	float: none;
	padding-bottom: 20px;
	color: #000000;
}
.account-login h2 {
	font-size: 1em;
	float: none;
	display: block;
	font-weight: normal;
}
.account-login h3 {
	font-size: .85em;
	font-weight: normal;
	text-align: center;
	display: block;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.account-login-button {
	margin-top: 20px;
	margin-left: 30px;
	display: block;
}
.account-login table td {
	padding-bottom: 5px;
}
.sendpassword {
	font-size: 0.85em;
	font-style: italic;
	font-weight: normal;
	color: #666666;
	padding-top: 5px;
	padding-bottom: 5px;
}
.forgot-password {
	width: 595px;
	margin-left: 52px;
	border: 1px solid #c9c9c9;
	background-color: #F0F0F0;
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.forgot-password h1 {
	font-size: 1.5em;
	font-weight: normal;
	display: block;
	float: none;
	padding-bottom: 20px;
	color: #000000;
}
.forgot-password table {
	margin-top: 20px;
}




/*	CHECKOUT PAGES NEW
	--------------------------------------------------------------------------------------------------
*/
.____CHECKOUT_SHIP_BILL_ADDR{}


.italic {
	color: #666666;
	font-style: italic;
}
.required {
	font-weight: bold;
}
.red,
.invalid {
	color: #F00;
}
#fields-key {
	padding-bottom: 20px;
	padding-top: 5px;
}
#ship-to,
#bill-to {
	float: left;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	margin-right: 15px;
	display: inline;
	float: left;
	margin-left: 90px;
}
body.ocst #ship-to,
body.ocst #bill-to {
	margin-left: 110px;
}
body.invc #ship-to,
body.invc #bill-to,
body.opay #ship-to,
body.opay #bill-to {
	float: left;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	margin-right: 20px;
	display: inline;
	float: left;
	margin-left: 0px;
	width: 340px;
	margin-bottom: 20px;
}
#ship-to select,
#bill-to select {
	width: 150px;
}
body.acad #ship-to,
body.acad #bill-to,
body.aced #ship-to,
body.aced #bill-to {
	float: left;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	margin-right: 15px;
	display: inline;
	float: left;
	margin-left: 40px;
}
.form_row {
	padding-bottom: 5px;
}
.form_row div {
	float: left;
}
.form_row label {
	width: 130px;
	float: left;
}
.form_row input.textfield {
	width: 150px;
	font-size: 12px;
}
#shipping_controls {
	display: block;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 10px;
	font-weight: normal;
	font-style: italic;
}
#billing_controls {
	display: block;
	font-size: 12px;
	padding-top: 5px;
	padding-bottom: 10px;
	font-weight: normal;
	font-style: italic;
}
#update-record {
	clear: both;
	padding-top: 15px;
	padding-left: 90px;
}


#login-details {
	margin-bottom: 25px;
	margin-left: 40px;
	margin-top: 10px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	width: 645px;
}
#login-details .form_row {
	padding-bottom: 5px;
}
#login-details .form_row label {
	width: 170px;
	float: left;
}
#login-details .form_row input.textfield {
	width: 150px;
	font-size: 12px;
}



/**
.review-address-ship, 
.review-address-bill {
	float: left;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	margin-right: 15px;
	width: 346px;
	margin-bottom: 20px;
}
.address-ship h1, 
.address-bill h1, 
.payment-wrapper h1, 
.review-address-ship h1, 
.review-address-bill h1 {
	font-size: 1.4em;
	padding-bottom: 8px;
	color: #000000;
}
.address-bill  h1 .extra, 
.payment-wrapper  h1 .extra {
	color: #999999;
	font-size: 0.6em;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}
.address-ship .col_a, 
.address-bill .col_a, 
.review-address-ship .col_a, 
.review-address-bill .col_a {
	font-size: .95em;
	text-align: right;
}
.address-ship em, 
.address-bill em, 
.review-address-ship em, 
.review-address-bill em {
	font-style: normal;
	color: #999999;
}
.address-ship td, 
.address-bill td, 
.pay-submit-box td, 
.review-address-ship td, 
.review-address-bill td {
	padding-bottom: 3px;
	padding-right: 3px;
}
.address-ship input, 
.address-bill input, 
.review-address-ship input, 
.review-address-bill input {
	width: 160px;
}
.address-ship select, 
.address-bill select, 
.review-address-ship select, 
.review-address-bill select {
	width: 160px;
}
.address-ship-extra {
	margin-left: 100px;
	margin-top: 10px;
}
**/


.checkout-upsell-single {
	width: 725px;
	margin-right: auto;
	margin-left: auto;
	padding: 15px;
	border: 1px solid #d3d3d3;
}
.ship-pay-select-spacer {
}
.ship-pay-box {
	padding: 15px;
	width: 470px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	background-color: #f0f0f0;
	border: 1px solid #cacaca;
}
.pay-submit-spacer {
	width: 755px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	margin-bottom: 25px;
}
.payment-wrapper {
	margin-top: 20px;
}
.payment-wrapper td {
	padding-right: 5px;
	padding-bottom: 5px;
}
.payment-item {
}
.payment-item input {
}
.payment-item select {
}

.invoice-order {
	font-weight: bold;
	font-size: 1.1em;
	margin-bottom: 5px;
}
.invoice-date {
	margin-bottom: 25px;
	font-size: 0.90em;
	font-weight: bold;
}
.invoice-thankyou {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 10px;
}







/*	ACCOUNT CREATE AND EDIT
	--------------------------------------------------------------------------------------------------
*/
.____ACCOUNT_CREATE_EDIT {}


.create-customer-login {
	margin-bottom: 25px;
	margin-left: 35px;
	margin-top: 10px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	width: 660px;
}
.create-customer-login h1 {
	font-size: 1.4em;
	padding-bottom: 8px;
	color: #000000;
}
.create-customer-login .col_a {
	font-size: .95em;
	text-align: right;
}
.create-customer-column-spacer {
	padding-left: 35px;
	float: left;
}
.account-logout {
	display: block;
	float: right;
	margin-top: 15px;
	margin-right: 35px;
}
.create-customer .button-spacer {
	clear: both;
	float: right;
	margin-top: 15px;
	margin-right: 36px;
}
.edit-customer .button-spacer {
	clear: both;
	float: right;
	margin-top: 15px;
	margin-right: 36px;
}






/*	ORDER HISTORY AND LAYOUT (ORDH, ORDS)
	--------------------------------------------------------------------------------------------------
*/
.____ORDER HISTORY_AND_LAYOUT {}



.orderhistory-list table {
	border-collapse:collapse;
}
.order-contents table {
	width:100%;
}
.order-contents table td, 
.orderhistory-list table td { 
	vertical-align:top;
}
.orderhistory-list .order-reorder		{ text-align:center; }
.orderhistory-list .order-invoice		{  }
.orderhistory-list .order-description	{ text-align:left; }
.orderhistory-list .order-date			{  }
.orderhistory-list .order-purchased		{ text-align:center; }
.orderhistory-list .order-quantity		{ text-align:center; }
.orderhistory-list .order-status		{ text-align:center; }
.orderhistory-list .order-tracking		{ text-align:left; }
.orderhistory-list .order-total			{ text-align:right; }
.orderhistory-list .order-price			{ text-align:right; }
.orderhistory-list .order-view			{ 
	vertical-align:middle;
	padding:0 8px;
}
.orderhistory-list tr.heading td { 
	font-weight:bold;
	white-space:nowrap;
}


.order-contents table tr td.order-reorder		{ text-align:center; }
.order-contents table tr td.order-invoice		{  }
.order-contents table tr td.order-description	{ text-align:left; }
.order-contents table tr td.order-date			{ text-align:left }
.order-contents table tr td.order-purchased		{ text-align:center; }
.order-contents table tr td.order-quantity		{ text-align:center; }
.order-contents table tr td.order-status		{ text-align:left; }
.order-contents table tr td.order-tracking		{ text-align:left; }
.order-contents table tr td.order-total			{ text-align:right; }
.order-contents table tr td.order-price			{ text-align:right; }
.order-contents table tr td.charge-description,
.order-contents table tr td.charge-fee{
	font-style:italic;
	text-align:right;
}
.order-contents table tr td.charge-fee{ text-align:right; }
.order-contents table tr td.formatted-total,
.order-contents table tr td.total-prompt{
	text-align:right;
	font-weight:bold;
}

.customer-fields{
	margin:16px 0;
}








/*	AFFILIATE CREATE AND EDIT
	--------------------------------------------------------------------------------------------------
*/
.____AFFILIATE_CREATE_EDIT {}


.create-affiliate-login {
	margin-bottom: 15px;
	margin-left: 35px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 25px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	width: 660px;
	margin-right: 15px;
}
.create-affiliate-login h1 {
	font-size: 1.4em;
	padding-bottom: 8px;
	color: #000000;
}
.create-affiliate-login .col_a {
	font-size: .95em;
	text-align: right;
}
.create-affiliate-column-spacer {
	padding-left: 35px;
	float: left;
}
.affiliate-info {
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	margin-right: 15px;
	margin-left: 35px;
	width: 660px;
	margin-bottom: 15px;
}
.affiliate-info h1 {
	font-size: 1.4em;
	padding-bottom: 8px;
	color: #000000;
}
.affiliate-info .col_a {
	font-size: .95em;
	text-align: right;
}
.affiliate-info em {
	font-style: normal;
	color: #999999;
}
.affiliate-info td {
	padding-bottom: 3px;
	padding-right: 3px;
}
.affiliate-info input {
	width: 160px;
}
.affiliate-info select {
	width: 160px;
}
.affiliate-commissions {
	float: left;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-right: 15px;
	margin-left: 35px;
	margin-bottom: 15px;
}
.affiliate-commissions h1 {
	font-size: 1.4em;
	padding-bottom: 8px;
	color: #000000;
}
.affiliate-commissions .col_a {
	font-size: .95em;
	text-align: right;
}
.affiliate-commissions em {
	font-style: normal;
	color: #999999;
}
.affiliate-commissions td {
	padding-bottom: 3px;
	padding-right: 3px;
}
.affiliate-commissions input {
	width: 160px;
}
.affiliate-commissions select {
	width: 160px;
}
.affiliate_button {
	clear: both;
	float: right;
	margin-top: 0px;
	margin-right: 36px;
}






/*	UPSELL
	--------------------------------------------------------------------------------------------------
*/
.____UPSELL {}


.upsell-multi {
	width: 755px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 25px;
	margin-bottom: 25px;
}
.upsell-multi table {
	width: 100%;
}
.upsell-multi th {
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #CCCCCC;
}
.upsell-multi table td {
	padding: 3px;
}
.upsell-multi tr.body td {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
.upsell-multi tr.head th.multi-buy {
	text-align: center;
}
.upsell-multi tr.head th.multi-product {
	text-align: left;
}
.upsell-multi tr.head th.multi-code {
}
.upsell-multi tr.head th.multi-regularly {
}
.upsell-multi tr.head th.multi-special {
}
.upsell-multi tr.head th.multi-save {
}

.upsell-multi tr.body td.multi-buy {
	text-align: center;
}
.upsell-multi tr.body td.multi-product {
}
.upsell-multi tr.body td.multi-code {
	text-align: center;
}
.upsell-multi tr.body td.multi-regularly {
	text-align: center;
}
.upsell-multi tr.body td.multi-special {
	text-align: center;
}
.upsell-multi tr.body td.multi-save {
	text-align: center;
}

.upsell-multi_message {
	margin-bottom: 10px;
	font-size: 1.1em;
}







/*	SITE MAP
	--------------------------------------------------------------------------------------------------
*/
.____SITEMAP {}


.sitemap table {
	width: 100%;
}
.sitemap h1 {
	font-size: 1.4em;
	padding-bottom: 5px;
	color: #000000;
}
.sitemap td {
	width: 33%;
}





/*	PRODUCT EXTRAS
	--------------------------------------------------------------------------------------------------
*/
.____PRODUCT_EXTRAS {}


.product-limited-stock {
}
.product-limited-stock .button-spacer {
	margin-top: 20px;
}
.product-sold-out .button-spacer {
	margin-top: 20px;
}







/*	MD PAGES
	--------------------------------------------------------------------------------------------------
*/
.____MD_PAGES {}


.md-page {
	color: #333333;
}
.md-page h1 {
	font-size: 1.2em;
	padding-bottom: 5px;
	color: #000000;
	font-weight: normal;
}
.md-page td {
	padding-right: 3px;
	padding-bottom: 3px;
	font-size: .95em;
}
.md-page .col-a {
	text-align: right;
}
.md-page table {
	margin-right: auto;
	margin-left: auto;
}
.md-page p {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.md-page ul {
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
.md-page li {
	padding: 3px;
	font-size: 1.1em;
}
.md-page.testimonials p {
	font-size: 0.9em;
	line-height: 1.5em;
	color: #333333;
	display: block;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	background-image: url(store01/quote_top.gif);
	background-repeat: no-repeat;
	margin: 0px;
}
.md-page.testimonials h1 {
	text-align: right;
	padding-right: 20px;
	background-image: url(store01/quote_bottom.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 37px;
	padding-top: 3px;
}
.md-page.faq h1 {
	margin-top: 10px;
	margin-bottom: 3px;
	margin-left: 10px;
}
.md-page.faq p {
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.contact-box {
	margin-left: auto;
	border: 1px solid #c9c9c9;
	width: 450px;
	background-color: #F0F0F0;
	padding: 20px;
	float: none;
	clear: none;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 25px;
	background-image: url(store01/icon_email.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.md-page.privacy ul {
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.mdpage.user {
}



.rel{
     position:relative;
   }

.relbox {
     position: absolute;
     margin-left:460px;
     width:270px;
     height:400px;
   }
